To Our
Shareholders
Target turns 50 this year, and, while our 2011 financial
results represent a single-years achievement, its an
achievement based on our nearly five decades in business.
Sales reached a new high of $68.5 billion,
we set a new record for earnings per
share, and our shopping experience clearly
resonated with consumers across the
country. All year long, our team executed
with spirit, discipline and the thoughtful
approach to innovation that comes
with a half-centurys perspective. As a
result, Target is well positioned to deliver
continued profitable growth and meaningful
shareholder reward.
In 1962, discount retailing as we know it
didnt exist. Then, Target and our bestknown
discount-store peers opened for
business, responding to growing consumer
demand for value and convenience
demands that are still paramount today.
When Target opened, we set out not only
to meet these demands, but to create a
different kind of experience. We believed
we could offer our guests high-quality, welldesigned
merchandise at low prices. We
believed we could create a comfortable,
fun shopping environment that offered
the convenience of self service and a
friendly team available to help. We believed
we could save guests time by selling a
well-curated assortment of groceries and
commodities alongside fashions for their
families and homes. And we believed
it was our responsibility to help create
strong, healthy, safe communities.
These beliefs continue to guide our
business and were evident throughout
2011 in our:
 Differentiated product assortmentat
exceptional valuesof trusted national
brands, quality owned brands and
exclusive offerings, including our design
collaborations with Missoni and Calypso
St. Barth and celebrity partnerships
with Shaun White and Gwen Stefani;
 Ambitious store-remodel program,
which, combined with new
store openings, brought freshfood
assortments and our latest
merchandising reinventions to more
than 400 additional stores in 2011;
 Increased investment in delivering a
superior brand experience that allows
guests to shop where, when and how
they like  and will attract more urban
guests in 2012, as we open our new
CityTarget stores, and more Canadian
guests in 2013;
 Even stronger guest loyalty, evidenced
by more frequent visits and increased
spending across categories by guests
who saved an additional 5% when they
used their Target REDcard;
 Fun and aspirational marketing approach
that reflects guests as they areand as
they want to be;
 Continuing legacy of giving and service,
including our School Library Makeover
program, through which team members
revitalized 42 elementary-school libraries
around the country;
 And our steadfast commitment to high
standards for the way we conduct
business and support our team members
personal, career and financial goals.
Looking ahead, weve set ambitious goals
of increasing annual sales to $100 billion
or more and growing our earnings per
share to at least $8 by 2017. As we have
since 1962, well achieve our goals by
balancing disciplined management with
our never-ending quest to deliver whats
new and whats next for our guests, and
by leveraging the energy and talents of our
365,000 team members. With our tremendous
team and our collective commitment
to the principles that have driven our
success so far, Im endlessly optimistic
about Targets next 50 years in business.
Gregg Steinhafel | Chairman,
President and CEO, Target